Home CVE Database CVE-2016-4348

CVE-2016-4348

Description

The _rsvg_css_normalize_font_size function in librsvg 2.40.2 allows context-dependent attackers to cause a denial of service (stack consumption and application crash) via circular definitions in an SVG document.

Priority: MEDIUM
CVSS v3: 7.5
Publish Date: May 20, 2016
Related ID: --
CVSS v2: High
Modified Date: May 23, 2016

Find out more about CVE-2016-4348 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

librsvg

Live chat
Online